# NetId.IsInvalid Method
Returns if this is a invalid clientId, (-2)

MLAPI API Reference

# NetId
IsInvalid Method

[This is preliminary documentation and is subject to change.]

Returns if this is a invalid clientId, (-2)

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public bool IsInvalid()

Request Example
View Source

#### Return Value

Type: Boolean
true, if invalid, false otherwise.
See Also

#### Reference

NetId Structure
MLAPI.Data Namespace